- Name: Dream Mountain
  Version: 1.0.7
  Dependencies:
  - Name: Batteries
    Version: 1.1.4
  - Name: BrokemiaHelper
    Version: 1.8.2
  - Name: CherryHelper
    Version: 1.8.2
  - Name: ChineseFontPack
    Version: 1.0.0
  - Name: ChroniaHelper
    Version: 1.30.10
  - Name: CollabUtils2
    Version: 1.10.14
  - Name: CommunalHelper
    Version: 1.22.0
  - Name: ContortHelper
    Version: 1.5.5
  - Name: CrystallineHelper
    Version: 1.16.5
  - Name: EeveeHelper
    Version: 1.12.2
  - Name: Everest
    Version: 1.5674.0
  - Name: ExtendedCameraDynamics
    Version: 1.0.8
  - Name: ExtendedVariantMode
    Version: 0.41.0
  - Name: FemtoHelper
    Version: 1.12.26
  - Name: FlaglinesAndSuch
    Version: 1.6.30
  - Name: FrostHelper
    Version: 1.69.1
  - Name: GameHelper
    Version: 1.8.5.0
  - Name: GravityHelper
    Version: 1.2.23
  - Name: HonlyHelper
    Version: 1.7.5
  - Name: JPC2024Assets
    Version: 1.0.1
  - Name: JPC2024Assets
    Version: 1.0.1
  - Name: JungleHelper
    Version: 1.3.3
  - Name: KoseiHelper
    Version: 1.15.2.3
  - Name: LuaCutscenes
    Version: 0.2.13
  - Name: MaxHelpingHand
    Version: 1.35.2
  - Name: NerdHelper
    Version: 1.6.2
  - Name: OutbackHelper
    Version: 1.7.3
  - Name: ShroomHelper
    Version: 1.2.10
  - Name: SorbetHelper
    Version: 1.6.2
  - Name: Spooooky's Asset Pack
    Version: 1.0.9
  - Name: StyleMaskHelper
    Version: 1.3.3
  - Name: VivHelper
    Version: 1.14.10
  - Name: VortexHelper
    Version: 1.2.19
  - Name: XaphanHelper
    Version: 1.0.76
